Перейти к содержимому

Добро пожаловать на форум IP-Board.Ru - У нас есть хуки, стили и релизы IP.Board
Зарегистрируйтесь сейчас, чтобы получить доступ ко всем из наших особенностей. После регистрации и входа в систему вы сможете создавать темы, отвечать на сообщения в существующих разделах, изменять репутацию другим пользователям, получить возможность обмениваться личными сообщениями, обновления статуса, управлять профилем и многое другое.Если у вас уже есть аккаунт, войдите или зарегистрируетесь бесплатно!
Уважаемые пользователи IP-Board.ru , спешу сообщить, что каждую неделю администрация будет выкладывать VIP файлы для общего доступа.
Форум нуждается в активных участниках, для получения привилегий на форуме любой пользователь может оставить заявку тут Набор команды на форум. Внесите свой вклад на форум и форум Вас не забудет. ;)

Фотография

Помогите пожалуйста

- - - - -

Сообщений в теме: 7

#1
Offline yoto

yoto
  • Пользователи
  • 0 сообщений
  • 1 тем
0
  • Версия IP.Board:4.0.x

Суть проблемы когда начинаю установку форума( ipb3.4.6) после согласия с пользовательским соглашение(2 шаг) мне выдает ошибку "

500 Internal Server Error

[хостинг mchost

подскажите что делать ?


Сообщение отредактировал yoto: 12 Январь 2015 в 20:01

  • 0

#2
Offline Sprite

Sprite
  • Пользователи
  • 3 сообщений
  • 0 тем
1
  • Версия IP.Board:3.4.x

Попробуйте залить движок с данного форума, возможно, движок, который вы устанавливаете, "палёный"


  • 0

#3
Offline yoto

yoto
  • Пользователи
  • 0 сообщений
  • 1 тем
0
  • Версия IP.Board:4.0.x

уже перепробовал со всех сайтов ) одна и тажа ошибка.


  • 0

#4
Offline Sprite

Sprite
  • Пользователи
  • 3 сообщений
  • 0 тем
1
  • Версия IP.Board:3.4.x

Попробуйте версию 3.4.7, возможно поможет...


  • 0

#5
Offline Sirius

Sirius
  • Администраторы
  • 597 сообщений
  • 160 тем
116

    Награды

               

    пользуйтесь поиском в интернете...

    Использование в файлах .htaccess недопустимых конструкций. В частности, инструкции php_value и php_flag допустимы только при работе PHP в режиме mod_php, который на нашем хостинге не используется. При работе в режиме CGI или FastCGI подобные конструкции приводят к ошибке. Если Вам необходимо изменить какие-то настройки PHP, это всегда можно сделать через панель управления. Также к ошибке приводит использование инструкций от Russian Apache.


    • 0

    #6
    Offline Sirius

    Sirius
    • Администраторы
    • 597 сообщений
    • 160 тем
    116

      Награды

                 

      это всего лишь одна из причин, если у вас все впорядке с этими данными найдем еще причины


      • 0

      #7
      Offline yoto

      yoto
      • Пользователи
      • 0 сообщений
      • 1 тем
      0
      • Версия IP.Board:4.0.x

      php стоит FastCGI PHP 5.4 изменить можно только на другие версии. Отключил апач установилось все) но я как понимаю апач нужен и его не стоит отключать)


      • 0

      #8
      Offline HEL1X

      HEL1X
      • Модераторы
      • 141 сообщений
      • 13 тем
      67
      • Версия IP.Board:3.4.x

      php стоит FastCGI PHP 5.4 изменить можно только на другие версии. Отключил апач установилось все) но я как понимаю апач нужен и его не стоит отключать)

      apache,это самое главное без него вам и php не нужен будет


      • 0



      Ответить



        


      Количество пользователей, читающих эту тему: 0

      0 пользователей, 0 гостей, 0 анонимных